* {
    padding: 0;
    margin: 0;

    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

body {
    background-color: #1d1c1c;
}

header {
    position: fixed;
    background-color: #080808;
    overflow: visible;
    background-image: url("../Images/FondoCuadros2N.PNG");
    background-size: 200px 100px;
    background-position: right;
    background-repeat: no-repeat;
    padding: 5px 0px;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
    width: 100%;
    z-index:3;
}

header .headerCont,
section {
    /*background-color: cyan;*/
    margin: auto;
    max-width: 1250px;
    width: 90%;
}

header .headerCont .logo1 {
    /*background-color: black;*/
    display: inline-block;
    margin: 4px 0px 4px 0px;
}

header .headerCont .logo1 img {
    /*background-color: red;*/
    width: 150px;
}

header .headerCont .logo2 {
    /*background-color: black;*/
    display: inline-block;
}

header .headerCont .logo2 img {
    /*background-color: red;*/
    width: 100px;
    margin: 0px 0px 5px 5px;
}

header .headerCont nav,
header .headerCont .nav2 {
    /*background-color: blue;*/
    float: right;
    margin-top: 8px;
    font-weight: 600;
}

header .headerCont .nav2 {
    display: none;
}

header .headerCont nav ul {
    /*background-color: pink;*/
    display: inline-block;
    margin-bottom: -4px;
}

header .headerCont nav ul li {
    list-style: none;
    float: left;
}

header .headerCont nav ul li a {
    /*background-color: yellow;*/
    position: relative;
    color: white;
    text-shadow: 1px 1px 1px black;
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
    width: 150px;
    text-align: center;
    padding: 9px 0px 10px 0px; 
    margin-bottom: 2px;
}

header .headerCont nav ul li a .a1,
header .headerCont nav ul li a .a2,
header .headerCont nav ul li a .a3,
header .headerCont nav ul li a .a4 {
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
}

header .headerCont nav ul li a #aselected {
    width: 100%;
}

header .headerCont nav ul li #aSelectedNav2 {
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a .a1 {
    background-color: #cdd122;
}

header .headerCont nav ul li a .a2 {
    background-color: #aaad1e;
}

header .headerCont nav ul li a .a3 {
    background-color: #d82828;
}

header .headerCont nav ul li a .a4 {
    background-color: #a01c1c;
}

header .headerCont nav ul li a:hover {
    transition: 0.2s ease-in;
    background-color: rgba(17, 17, 17, 0.4);
}

header .headerCont nav ul li a:hover > div {
    transition: 0.2s ease-in;
    width: 100%;
}

header .headerCont .nav2 {
    /*background-color: cyan;*/
    margin-right: 40px;
}

header .headerCont .nav2 .mainBtnCont {
    /*background-color: blue;*/
    width: 40px;
    height: fit-content;
    position: absolute;
}

header .headerCont .nav2 .mainBtnCont .mainBtn {
    /*background-color: pink;*/
    background-image: url("../Images/mainBtn.PNG");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    position: relative;
    float: right;
    cursor: pointer;
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover {
    background-color: rgba(255,255,255,0.04);
}

header .headerCont .nav2 .mainBtnCont .mainBtn:hover > ul{
    transition: all 0.5s ease-in-out;
    height: 158px;
    box-shadow: 0px 5px 5px black;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul {
    background-color: transparent;
    height: 0px;
    width: 150px;
    position: absolute;
    left: -110px;
    top: 40px;
    padding-top: 10px;
    overflow: hidden;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li {
    background-color: #080808;
}

header .headerCont .nav2 .mainBtnCont .mainBtn ul li a {
    border-bottom: 2px solid black;
}

section {
    position: relative;
    top: 60px;
    clear: both;
    background-color: rgba(17, 17, 17, 0.4);
    z-index: 1;
    overflow: hidden;
    color: rgba(200, 200, 200, 1);
}

section .article1 {

    margin-bottom: 20px;
}

section .article1 .imageTop {

    width: 100%;
    height: 75px;
    overflow: hidden;
    background-image: url("../Images/FondoPlanta1.jpg");
    background-size: cover;
    background-position: 0px -50px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
}

section .article1 h2 {
    background-image: linear-gradient(270deg, transparent, rgba(0,0,0,0.3), transparent);
    font-size: 24px;
    text-shadow: 3px 3px 3px black;
    text-align: center;
    width: 100%;
    display: inline-block;
    padding: 20px 20px;
    margin-top: 20px;
    box-sizing: border-box;
}

section .article1 .br1 {
    display: none;
}

section .article1 h3 {
    background-color:#080808;
    background-image: url("./Images/fondoColores.jpg");
    /*background-image: none;*/
    background-size: cover;
    background-position-y: -200px;
    font-size: 20px;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    width: 100%;
    display: inline-block;
    padding: 10px 0px;
    margin-bottom: 20px;
    animation: moveh3;
    animation-delay: 0s;
    animation-duration: 6s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

@keyframes moveh3 {
    0% { background-position-y: 0px; }
    100% { background-position-y: -200px; }
}

section .article1 .loadIcon {
    /*background-color: pink;*/
    width: 100%;
    height: 100%;
    min-height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
}

section .article1 .loadIcon .imgIcon {
    background-image: url("../Images/LoadButton0.PNG");
    background-size: contain;
    width: 150px;
    height: 150px;
    animation-name: loadIcon;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-duration: 1s;
}

@keyframes loadIcon {
    0% { background-image: url("../Images/LoadButton0.PNG"); }
    25% { background-image: url("../Images/LoadButton1.PNG"); }
    50% { background-image: url("../Images/LoadButton2.PNG"); }
    75% { background-image: url("../Images/LoadButton3.PNG"); }
    100% { background-image: url("../Images/LoadButton0.PNG"); }
}

section .article1 .frameCont {
    background-size: contain;
    position: relative;
    width: 100%;
    min-height: 300px;    
    justify-content: center;
    align-items: center;
    /*display: flex;*/
    display: none;
}

section .article1 .frameCont .buttonL {
    background-color: transparent;
    width: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
}

section .article1 .frameCont .buttonL2 {
    background-color: rgba( 255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    margin-left: 70%;
    box-shadow: 0px 0px 1px white;
    opacity: 0.2;
    transform: rotate(45deg);
}

section .article1 .frameCont .buttonL2:hover {
    background-color: rgba( 255, 255, 255, 0.3);
}

section .article1 .frameCont .buttonL2:active {
    background-color: rgba( 255, 255, 255, 0.4);
}

section .article1 .frameCont .marcoCont {
    background-color: black;
    display: inline-block;
    position: relative;
    width: 80%;
    margin: 0px 20px;
    overflow: hidden;
}

section .article1 .frameCont .marcoCont .allImgCont {
    height: fit-content;
    width: 400%;
    margin-left: 0%;
    /*animation-name: moveAllImages;
    animation-delay: 2s;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-play-state: paused;*/
}

@keyframes moveAllImages {
    0% { margin-left: 0px; }
    30% { margin-left: -100%; }
    60% { margin-left: -200%; }
    100% { margin-left: -300%; }
}

section .article1 .frameCont .marcoCont .allImgCont > * {
    margin-bottom: -4px;
    display: inline-block;
    width: 25%;
    float: left;
}

section .article1 .frameCont .buttonR {
    background-color: transparent;
    width: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
}

section .article1 .frameCont .buttonR2 {
    background-color: rgba( 255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    margin-left: -70%;
    box-shadow: 0px 0px 1px white;
    transform: rotate(135deg);
}

section .article1 .frameCont .buttonR2:hover {
    background-color: rgba( 255, 255, 255, 0.3);
}

section .article1 .frameCont .buttonR2:active {
    background-color: rgba( 255, 255, 255, 0.4);
}

section .article1 .btnSelects {
    /*background-color: gray;*/
    width: 100%;
    height: 5px;
    margin-top: 20px;
}

section .article1 .btnSelects .barCont {
    background-color: black;
    height: 101%;
    width: 80%;
    border-radius: 5px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 2px;
    overflow: hidden;
}

section .article1 .btnSelects .barCont > * {
    background-color: rgba( 255, 255, 255, 0.2);
    display: inline-block;
    float: left;
    height: 100%;
}

section .article1 .btnSelects .barCont > #barSelected {
    background-color: rgba( 255, 255, 255, 0.4);
}

section .article2 {
    background-color: #080808;
}

section .article2 h3 {
    background-image: linear-gradient(270deg, transparent, rgba(255,255,255,0.05) 50%, transparent);
    font-size: 20px;
    text-shadow: 1px 1px 3px black;
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin: 20px 0px 10px 0px;
    text-align: center;
}

section .article2 .optCont {
    /*background-color: violet;*/
    width: 100%;
    min-height: 200px;
    padding: 5px 0px;
}

section .article2 .optCont .allOptCont {
    /*background-color: purple;*/
    width: 1050px;
    height: fit-content;
    margin: auto;
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 4px;
}

section .article2 .optCont .allOptCont .opt0,
section .article2 .optCont .allOptCont .opt1,
section .article2 .optCont .allOptCont .opt2,
section .article2 .optCont .allOptCont .opt3 {
    /*background-color: rgba(70, 70, 70, 1);*/
    display: inline-block;
    height: 100%;
    min-width: 100px;
}

section .article2 .optCont .allOptCont * > .optContent {
    /*background-color: cyan;*/
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    flex-direction: column;
    border-radius: 7px;
    padding: 10px 0px;
    /*animation: selectOpt;*/
    animation-delay: 0s;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    position: relative;
}

section .article2 .optCont .allOptCont * > .optContent a {
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: transparent;
    top: 0;
    position: absolute;
    z-index: 2;
}

section .article2 .optCont .allOptCont * > .optContent:hover {  
    transition: all 0.3s ease-in;
    background-image: linear-gradient(transparent, rgba(255,255,255, 0.01),rgba(255,255,255, 0.05));
    /*box-shadow: 0px 2px 1px rgba( 255, 255, 255, 0.1); */
    margin-top: -5px;
    margin-bottom: 5px;
    cursor: pointer;
}

@keyframes selectOpt {
    0% { 
        background-image: linear-gradient(transparent, rgba(255,255,255, 0.01),rgba(255,255,255, 0.01));
        border: 1px solid rgba( 255, 255, 255, 0.05); 
    };
    25% { 
        background-image: linear-gradient(transparent, rgba(255,255,255, 0.01),rgba(255,255,255, 0.02));
        border: 1px solid rgba( 255, 255, 255, 0.05); 
    };
    50% { 
        background-image: linear-gradient(transparent, rgba(255,255,255, 0.01),rgba(255,255,255, 0.03));
        border: 1px solid rgba( 255, 255, 255, 0.05); 
    };
    75% { 
        background-image: linear-gradient(transparent, rgba(255,255,255, 0.01),rgba(255,255,255, 0.04));
        border: 1px solid rgba( 255, 255, 255, 0.05);
    };
    100% { 
        background-image: linear-gradient(transparent, rgba(255,255,255, 0.01),rgba(255,255,255, 0.05));
        border: 1px solid rgba( 255, 255, 255, 0.05);
    };
}

@keyframes selectOpt2 {
    0% { 
        background-image: none;
        background-color: rgba(255,255,255, 0.05);
    };
    25% { 
        background-color: rgba(255,255,255, 0.06);
    };
    50% { 
        background-color: rgba(255,255,255, 0.07);
    };
    75% { 
        background-color: rgba(255,255,255, 0.08);
    };
    100% { 
        background-color: rgba(255,255,255, 0.1);
    };
}

section .article2 .optCont .allOptCont * > .optContent .optImg {
    background-color: rgba( 255, 255, 255, 0.01);
    display: inline-block;
    width: 95%;
    height: 250px;
    border-radius: 7px;
    overflow: hidden;
    position: relative;
}

section .article2 .optCont .allOptCont * > .optContent .optImg .clickMe {
    background-color: rgba(0, 0, 0, 0.7);
    width: 140px;
    height: fit-content;
    position: absolute;
    top: 4%;
    right: 100%;
    z-index: 2;
    display: flex;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
}

section .article2 .optCont .allOptCont * > .optContent .optImg .clickMe .clickMeImg {
    /*background-color: blue;*/
    width: 25px;
    height: 32px;
    display: inline-block;
}

section .article2 .optCont .allOptCont * > .optContent .optImg .clickMe .clickMeImg img {
    width: 100%;
    height: 100%;
}

section .article2 .optCont .allOptCont * > .optContent .optImg .clickMe p {
    font-size: 15px;
    margin-left: 10px;
    text-shadow: 1px 1px 4px black;
}

section .article2 .optCont .allOptCont * > .optContent:hover > .optImg .clickMe {
    animation: moveClickMe;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

@keyframes moveClickMe {
    0% { right: -100%; }
    100% { right: 0%; }
}

section .article2 .optCont .allOptCont * > .optContent .optInfo {
    display: inline-block;
    width: 95%;
    height: max-content;
}

section .article2 .optCont .allOptCont * > .optContent .optInfo p {
    /*background-color: gray;*/
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
    padding: 10px 0px;
    width: 100%;
}

section .article2 .optCont .allOptCont * > .optContent .optInfo h5 {
    /*background-color: pink;*/
    background-color: rgba(0, 255, 255, 0.05);
    width: 100%;
    padding: 5px 0px 5px 20px;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    text-shadow: 1px 1px 3px black;
    letter-spacing: 0.07rem;
}

section .article2 .optCont .allOptCont * > .optContent .optInfo ul {
    /*background-color: yellow;*/
    width: 100%;
    padding-left: 20px;
    margin-top: 5px;
    box-sizing: border-box;
    list-style: none;
}

section .article2 .optCont .allOptCont * > .optContent .optInfo ul li {
    /*background-color: orange;*/
    display: flex;
    align-items: center;
    width: 100%;
    height: 30px;
}

section .article2 .optCont .allOptCont * > .optContent .optInfo ul li .square {
    background-color: rgba( 255, 255, 255, 0.5);
    transform: rotate(45deg);
    display: inline-block;
    width: 5px;
    height: 5px;
    margin-right: 10px;
    overflow: visible;
}

section .article2 .optCont .allOptCont * > .optContent .optInfo ul li p {
    /*background-color: blue;*/
    display: inline-block;
    position: relative;
    width: max-content;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    margin: 0;
    padding: 0;
}

section .article2 .lRCont {
    /*background-color: green;*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: fit-content;
    max-width: 1100px;
    margin: auto;
    position: relative;
    border-top: 1px solid rgba( 255, 255, 255, 0.05);
    padding: 20px 0px 20px 0px;
}

section .article2 .lRCont .art2LeftC {
    /*background-color: orange;*/
    display: inline-block;
    width: 50%;
    max-width: 500px;
    height: 300px;
    box-sizing: border-box;
    z-index: 2;
}

section .article2 .lRCont .art2LeftC .persDisCont {
    background-color: rgb(20, 20, 20);
    display: inline-block;
    width: 100%;
    max-height: 300px;
    overflow: hidden;
}

section .article2 .lRCont .art2LeftC .persDisCont .allPDCImg {
    background-color: red;
    width: 600%;
    margin-left: 0%;
    /*animation-name: moveAllPDC;*/
    animation-duration: 36s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
}

@keyframes moveAllPDC {
    0% { margin-left: 0%; }
    16% { margin-left: 0%; }
    17% { margin-left: -100%; }
    32% { margin-left: -100%; }
    33% { margin-left: -200%; }
    48% { margin-left: -200%; }
    49% { margin-left: -300%; }
    64% { margin-left: -300%; }
    65% { margin-left: -400%; }
    80% { margin-left: -400%; }
    81% { margin-left: -500%; }
    100% { margin-left: -500%; }
}

section .article2 .lRCont .art2LeftC .persDisCont .allPDCImg > * {
    display: inline-block;
    width: 16.667%;
    float: left;
    overflow: hidden;
}

section .article2 .lRCont .art2LeftC .persDisCont .allPDCImg > * > img {
    margin-bottom: -4px;
}

section .article2 .lRCont .art2RightC {
    /*background-color: blue;*/
    display: inline-block;
    width: 50%;
    height: 300px;
    padding-left: 50px;
    box-sizing: border-box;
}

section .article2 .lRCont .art2RightC > h3 {
    /*background-color: red;*/
    margin-bottom: 40px;
    margin-top: 30px;
}

section .article2 .lRCont .art2RightC p {
    /*background-color: lightblue;*/
    padding: 0px 20px;
    text-align: center;
    text-shadow: 1px 1px 3px black;
    font-size: 17px;
}

section .article2 .lRCont .elementName {
    background-color: rgba( 255, 255, 255, 0.02);
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 45px;
    left: 0px;
    overflow: hidden;
    z-index: 1;
}

section .article2 .lRCont .elementName .allElPS {
    width: 50%; 
    margin-left: 50%;
    overflow: hidden;
}

section .article2 .lRCont .elementName .allElPS .allElPSCont {
    background-color: red;
    width: 600%;
    /*animation-name: moveAllPDC;*/
    animation-duration: 36s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;   
}

section .article2 .lRCont .elementName .allElPS .allElPSCont p {
    /*background-color: white;*/
    width: 16.66%;
    float: left;
    font-size: 18px;
    display: inline-block;
    padding: 10px 0px;
    box-sizing: border-box;
    text-align: center;
    text-shadow: 1px 1px 3px black;
}

section .article3 {
    background-image: linear-gradient(360deg, rgba(0, 204, 255, 0.4) 0%, rgba(0, 204, 255, 0.2) 30%, rgba(0, 204, 255, 0.05) 60%,  transparent 90%, transparent 100%);
    /*background-image: linear-gradient(360deg, rgba(29, 214, 22, 0.4) 0%, rgba(29, 214, 22, 0.2) 30%, transparent 70%, transparent 100%);*/
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: fit-content;
}

section .article3 .leftCont {
    /*background-color: pink;*/
    display: inline-block;
    width: 50%;
    max-width: 600px;
    height: fit-content;
    float: left;
}

section .article3 .leftCont h3 {
    display: inline-block;
    width: 100%;
    font-size: 20px;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    padding: 10px 0px;
}

section .article3 .leftCont h4 {
    display: inline-block;
    width: 100%;
    font-size: 19px;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    margin-top: 30px;
    padding: 10px 20px;
    box-sizing: border-box;
}

section .article3 .rightCont {
    /*background-color: purple;*/
    display: inline-block;
    width: 50%;
    max-width: 500px;
    height: 100%;
}

section .article3 .rightCont .devsCont {
    /*background-color: yellow;*/
    display: inline-block;
    width: 100%;
    height: 100%;
}

section .article3 .rightCont .devsCont .marcoCont2 {
    /*background-color: brown;*/
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}

section .article3 .rightCont .devsCont .marcoCont2 .allIndex {
    /*background-color: green;*/
    display: inline-block;
    width: 500px;
    height: 350px;
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
}

section .article3 .rightCont .devsCont .marcoCont2 img {
    position: relative;
    z-index: 4;
}

section .article3 .rightCont .devsCont .marcoCont2 .allIndex * > div {
    background-size: 100%;
    width: 100%;
    height: 100%;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

@keyframes turnOn {
    0% { background-color: black; }
    100% { background-color: white; }
}

section .article3 .rightCont .devsCont .marcoCont2 .allIndex .zIndex1 {
    background-color:#080808;
    width: 54%;
    height: 50%;
    position: absolute;
    top: 13%;
    left: 31%;
    z-index: 1;
}

section .article3 .rightCont .devsCont .marcoCont2 .allIndex .zIndex2 {
    background-color:#080808;
    width: 21%;
    height: 38%;
    position: absolute;
    top: 48%;
    left: 15%;
    z-index: 2;
}

section .article3 .rightCont .devsCont .marcoCont2 .allIndex .zIndex3 {
    background-color:#080808;
    width: 9%;
    height: 19%;
    position: absolute;
    top: 73%;
    left: 35%;
    z-index: 3;
}

/*********    Comienza Article 4 & Footer    ***********/

section .article4 {
    background-color: rgba(0, 0, 0, 0.7);
    height: fit-content;
    width: 100%;
    display: grid;
    grid-template-areas: "info  socialT resourceT"
                         "infoC socialC resourceC";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: fit-content fit-content;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
}

section .article4 .ciberFruitT {
    /*background-color: green;*/
    padding: 10px;
    font-size: 18px;
    grid-area: info;
}

section .article4 .ciberFruitInf {
    /*background-color: blue;*/
    padding: 0px 10px;
    line-height: 1.2rem;
    grid-area: infoC;
}

section .article4 .ciberFruitInf p {
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
}

section .article4 .socialT {
    /*background-color: red;*/
    padding: 10px;
    font-size: 18px;
    grid-area: socialT;
}

section .article4 .socialsCont {
    /*background-color: orange;*/
    padding: 0px 10px;
    grid-area: socialC;
}

section .article4 .resourcesT {
    /*background-color: cyan;*/
    padding: 10px;
    font-size: 18px;
    grid-area: resourceT;
}

section .article4 .resourcesCont {
    /*background-color: violet;*/
    padding: 0px 10px;
    grid-area: resourceC;
}

section .article4 .socialsCont> * {
    /*background-color: purple;*/
    display: flex;
    align-items: center;
}

section .article4 .socialsCont .socialM1 .imgCont1,
section .article4 .socialsCont .socialM2 .imgCont2,
section .article4 .socialsCont .socialM3 .imgCont3,
section .article4 .socialsCont .socialM4 .imgCont4,
section .article4 .socialsCont .socialM4 .imgCont5 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .socialsCont .socialM1 .imgCont1 {
    background-image: url("../Images/facebookLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM2 .imgCont2 {
    background-image: url("../Images/whatsAppLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM3 .imgCont3 {
    background-image: url("../Images/instagramLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont4 {
    background-image: url("../Images/emailLogo.PNG");
    background-size: cover;
}

section .article4 .socialsCont .socialM4 .imgCont5 {
    background-image: url("../Images/canvaIcon.png");
    background-size: cover;
}

section .article4 .socialsCont .socialM1 a,
section .article4 .socialsCont .socialM2 a,
section .article4 .socialsCont .socialM3 a,
section .article4 .socialsCont .socialM4 a,
section .article4 .socialsCont .socialM5 a {
    /*background-color: blue;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .socialsCont .socialM1 .imgCont1 img,
section .article4 .socialsCont .socialM2 .imgCont2 img,
section .article4 .socialsCont .socialM3 .imgCont3 img,
section .article4 .socialsCont .socialM4 .imgCont4 img {
    width: 100%;
    margin-bottom: -4px;
}

section .article4 .socialsCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

section .article4 .socialsCont *:hover > .imgCont1 {
    transition: all 1s ease-in;
    background-image: url("../Images/facebookLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont2 {
    transition: all 1s ease-in;
    background-image: url("../Images/whatsAppLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont3 {
    transition: all 1s ease-in;
    background-image: url("../Images/instagramLogoW.PNG");
}

section .article4 .socialsCont *:hover > .imgCont4 {
    transition: all 1s ease-in;
    background-image: url("../Images/emailLogoW.PNG");
}

section .article4 .resourcesCont > * {
    /*background-color: blue;*/
    display: flex;
    align-items: center;
    width: 100%;
}

section .article4 .resourcesCont .res1 .imgCont21,
section .article4 .resourcesCont .res2 .imgCont22,
section .article4 .resourcesCont .res3 .imgCont23,
section .article4 .resourcesCont .res4 .imgCont24,
section .article4 .resourcesCont .res5 .imgCont25,
section .article4 .resourcesCont .res6 .imgCont26 {
    background-color: rgba( 255, 255, 255, 0);
    border-radius: 40px;
    width: 22px;
    height: 22px;
    margin-right: 10px;
    float: left;
}

section .article4 .resourcesCont .res1 .imgCont21 {
    background-image: url("../Images/canvaIcon.png");    
    background-size: cover;
}

section .article4 .resourcesCont .res2 .imgCont22 {
    background-image: url("../Images/PngTreeIcon.png");
    background-size: cover;
}

section .article4 .resourcesCont .res3 .imgCont23 {
    background-image: url("../Images/pixabayIcon.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res4 .imgCont24 {
    /*background-image: url("./Images/PngTreeIcon.png");*/
    background-size: cover;    
}

section .article4 .resourcesCont .res5 .imgCont25 {
    
    background-size: cover;    
}

section .article4 .resourcesCont .res6 .imgCont26 {
    background-image: url("../Images/freepikLogo.png");
    background-size: cover;    
}

section .article4 .resourcesCont .res1 a,
section .article4 .resourcesCont .res2 a,
section .article4 .resourcesCont .res3 a,
section .article4 .resourcesCont .res4 a,
section .article4 .resourcesCont .res5 a,
section .article4 .resourcesCont .res6 a {
    /*background-color: brown;*/
    padding: 10px 10px 10px 0px;
    color: rgba( 255, 255, 255, 0.5);
    font-size: 14px;
    text-decoration: none;
}

section .article4 .resourcesCont *:hover > a {
    transition: 0.5s ease-in;
    color: white;
}

footer {
    background-color: black;
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    top: 57px;
    box-shadow: 4px 0px 5px black;
    z-index: 1;
}

footer .fContent {
    /*background-color: red;*/
    width: fit-content;
    display: flex;
    flex-direction: row;
    align-items: center;
}

footer .fContent p {
    /*background-color: blue;*/
    position: relative;
    color: rgb(230, 230, 230);
    text-shadow: 2px 2px 5px rgb(70, 70, 70);
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0px;
    letter-spacing: 1px;
}

footer .fContent img {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    float: left;
}

footer .fContent .pInter {
    margin: 0px 10px;
}

/************     FIN de Article 4 & Footer     ***********/

@media screen and (max-width: 1177px){
    section .article1 h2 {
        font-size: 22px;
        padding: 20px 40px;
        margin-top: 20px;
    }

    section .article1 h3 {
        background-color:#080808;
        /*background-image: url("./Images/fondoColores.jpg");*/
        background-position-y: -200px;
        font-size: 18px;
        padding: 10px 0px;
        margin-bottom: 20px;
    }

    section .article2 h3 {
        font-size: 18px;
    }    

    section .article2 .optCont .allOptCont {
        /*background-color: purple;*/
        width: 600px;
        height: fit-content;
        margin: auto;
        margin-bottom: 10px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 4px;
    }

    section .article2 .optCont .allOptCont * > .optContent .optImg > img {
        margin-top: -20px;
    }

    section .article2 .optCont .allOptCont > * > .optContent .optInfo p {
        font-size: 18px;
    }    
    
    section .article2 .lRCont {
        /*background-color: green;*/
        width: 100%;
        display: grid;
        grid-template-areas: "elementName"
                             "art2LeftC"
                             "art2RightC";
        padding: 20px 0px 20px 0px;
    }

    section .article2 .lRCont .art2LeftC {
        /*background-color: orange;*/
        grid-area: art2LeftC;
        width: 100%;
        max-width: 100%;
        height: 300px;
        display: flex;
        justify-content: center;
    }

    section .article2 .lRCont .art2LeftC .persDisCont {
        background-color: rgb(20, 20, 20);
        width: 100%;
        max-width: 500px;
        height: 300px;
        margin: auto;
        position: relative;
    }    

    section .article2 .lRCont .art2RightC {
        /*background-color: blue;*/
        grid-area: art2RightC;
        width: 100%;
        height: fit-content;
        padding: 0px 30px;
        margin-bottom: 20px;
    }

    section .article2 .lRCont .art2RightC > h3 {
        /*background-color: red;*/
        font-size: 18px;
        margin: 20px 0px;
    }

    section .article2 .lRCont .art2RightC p {
        /*background-color: lightblue;*/
        padding: 0px 20px;
        text-align: center;
        text-shadow: 1px 1px 3px black;
        font-size: 17px;
    }    
    
    section .article2 .lRCont .elementName {
        grid-area: elementName;
        display: inline-block;
        width: 100%;
        max-width: 500px;
        position: relative;
        top: 0px;
        margin: auto;
        z-index: 1;
    }

    section .article2 .lRCont .elementName .allElPS {
        width: 100%; 
        margin-left: 0%;
        overflow: hidden;
    }

    section .article2 .lRCont .elementName .allElPS .allElPSCont p {
        /*background-color: white;*/
        margin: 0px;
        text-align: center;
    }    

    section .article3 .leftCont h3 {
        font-size: 18px;
    }

    section .article3 .leftCont h4 {
        font-size: 17px;
    }    
}

@media screen and (max-width: 1115px){   

    section .article1 .frameCont {
        min-height: fit-content;
    }    

    section .article3 {
        /*background-color: green;*/
        display: grid;
        grid-template-areas: "rightCont"
                             "leftCont";
    }

    section .article3 .leftCont {
        /*background-color: pink;*/
        width: 100%;
        max-width: 100%;
        grid-area: leftCont;
        margin: auto;
        margin-bottom: 40px;
    }

    section .article3 .leftCont h3 {
        padding: 10px 0px;
        margin: 0px 0px 20px 0px;
    }

    section .article3 .leftCont h4 {
        width: 100%;
        margin: 0px;
        padding: 0px 30px;
    }

    section .article3 .rightCont {
        /*background-color: purple;*/
        width: 100%;
        max-width: 500px;
        height: 100%;
        margin: auto;
        grid-area: rightCont;
    } 
}

@media screen and (max-width: 960px){
    section .article1 .br1 {
        display: inline;
    }

    section .article1 .frameCont .buttonL,
    section .article1 .frameCont .buttonR {
        width: 30px;
        height: 30px;
    }  
}

@media screen and (max-width: 830px){

    section .article1 .loadIcon {
        min-height: 250px;
    }     

    section .article1 .frameCont .marcoCont {
        width: 90%;
        margin: 0px 15px;
    }    
}

@media screen and (max-width: 670px){

    section {
        margin: auto;
        width: 100%;
    }  
}

@media screen and (max-width: 615px){

    section .article1 .loadIcon {
        min-height: fit-content;
    }     

    section .article1 .frameCont .buttonL,
    section .article1 .frameCont .buttonR {
        display: none;
    }
    
    section .article1 .frameCont .marcoCont {
        background-color: black;
        width: 95%;
        margin: 0px;
    }

    section .article1 .frameCont .marcoCont .allImgCont {
        background-color: green;
        height: fit-content;
        width: 400%;
        margin-left: 0px;
    }    

    section .article1 .btnSelects {
        /*background-color: gray;*/
        width: 100%;

    }

    section .article1 .btnSelects .barCont {
        width: 95%;
        grid-gap: 2px;
    }   
    
    section .article2 h3 {
        /*background-color: red;*/
        padding-left: 30px;
        padding-right: 30px;
        box-sizing: border-box;
    }

    section .article2 .optCont .allOptCont {
        /*background-color: purple;*/
        width: 300px;
        grid-template-columns: 1fr;
        grid-gap: 4px;
    }      
}

@media screen and (max-width: 600px){

    section .article1 .imageTop {
        height: 55px;
        background-size: 150%;
        background-position: -100px -50px;
    }  
}

@media screen and (max-width: 565px){

    section .article2 .lRCont .art2LeftC .persDisCont {
        width: 100%;
        max-width: 95%;
        height: fit-content;
        max-height: 300px;
    }    

    section .article2 .lRCont .art2RightC {
        /*background-color: blue;*/
        width: 95%;
        margin: auto;
        padding: 0px;
    }  
    
    section .article2 .lRCont .art2RightC p {
        /*background-color: pink;*/
        width: 100%;
        max-width: 90%;
        margin: auto;
        margin-bottom: 20px;
        padding: 0px 0px;
    }

    section .article2 .lRCont .elementName {
        /*background-color: white;*/
        width: 100%;
        max-width: 95%;
        margin-top: 10px;
    }     
}

@media screen and (max-width: 530px){

    section .article1 .br1 {
        display: none;
    }

    section .article1 h2 {
        font-size: 20px;
    }   

    section .article2 .lRCont .art2LeftC {
        height: fit-content;
    } 
    
    section .article3 .rightCont {
        width: 100%;
        max-width: 95%;
        height: 100%;
    }   
    
    section .article3 .rightCont .devsCont {
        width: 100%;
        height: 100%;
    }

    section .article3 .rightCont .devsCont .marcoCont2 {
        width: 100%;
        height: 100%;
    }

    section .article3 .rightCont .devsCont .marcoCont2 img {
        width: 100%;
        height: 100%;
    }

    section .article3 .rightCont .devsCont .marcoCont2 .allIndex {
        width: 100%;
        height: 100%;
    }
    
    section .article3 .rightCont .devsCont .marcoCont2 .allIndex .zIndex2 {
        width: 20%;
        height: 37%;
        top: 47%;
        left: 16%;
    }

    section .article3 .rightCont .devsCont .marcoCont2 .allIndex .zIndex3 {
        width: 8.6%;
        height: 19%;
        top: 71%;
        left: 35%;
    }    

    section .article3 .leftCont {
        max-width: 95%;
    }    

    section .article3 .leftCont h3 {
        padding: 10px 0px;
        margin: 0px 0px 20px 0px;
    }

    section .article3 .leftCont h4 {
        padding: 0px 15px;
    }    
}

@media screen and (max-width: 410px){

    section .article1 h2 {
        font-size: 18px;
    }

    section .article1 h3 {
        font-size: 14px;
    }

    section .article2 h3 {
        font-size: 14px;
    }

    section .article2 .optCont .allOptCont {
        /*background-color: purple;*/
        width: 270px;
    }     

    section .article2 .optCont .allOptCont * > .optContent .optImg {
        width: 95%;
        height: 210px;
    }    

    section .article2 .optCont .allOptCont > * > .optContent .optImg .clickMe .clickMeImg {
        width: 20px;
        height: 25px;
    }    

    section .article2 .optCont .allOptCont > * > .optContent .optImg .clickMe p {
        font-size: 13px;
    }    

    section .article2 .optCont .allOptCont > * > .optContent .optInfo p {
        font-size: 15px;
    }

    section .article2 .optCont .allOptCont > * > .optContent .optInfo h5 {
        font-size: 15px;
    }    

    section .article2 .lRCont .art2RightC h3 {
        font-size: 14px;
    }

    section .article2 .lRCont .art2RightC p {
        font-size: 14px;
    }   
    
    section .article2 .lRCont .elementName p {
        font-size: 14px;
    }

    section .article3 .leftCont h3 {
        font-size: 14px;
    }

    section .article3 .leftCont h4 {
        font-size: 14px;
    }    
}

/********    Media Screen Menú    ********/

@media screen and (max-width: 965px){

    header .headerCont .logo2 {
        display: none;
    }
}

@media screen and (max-width: 865px){

    header .headerCont .logo2 {
        display: inline-block;
    }

    header .headerCont .nav1 {
        display: none;
    }

    header .headerCont .nav2 {
        display: inline-block;
    }    
}

/********    FIN de Media Screen Menú    ********/

/********      Media Screen Pre Footer     *********/

@media screen and (max-width: 890px){

    section .article4 {
        grid-template-areas: "info       socialT"
                             "infoC      socialC"
                             "resourceT  resourceT"
                             "resourceC  resourceC";
        grid-template-columns: 1fr 1fr;
        grid-template-rows: fit-content fit-content fit-content fit-content;
    }
}

@media screen and (max-width: 490px){

    section .article4 {
        height: fit-content;
        grid-template-areas: "info"
                             "infoC"
                             "socialT"
                             "socialC"
                             "resourceT"
                             "resourceC";
        grid-template-columns: 1fr;
        grid-template-rows: fit-content;
    }

    section .article4 .ciberFruitInf,
    section .article4 .socialsCont,
    section .article4 .resourcesCont {
        margin-bottom: 10px;
    }
}

/********     FIN Media Screen Pre Footer     *********/